Page MenuHomePhabricator

Security planning for Infrastructure
Closed, ResolvedPublic

Description

Infrastructure:

  • analytics
  • releng
  • services
  • ops

Event Timeline

csteipp created this task.May 5 2015, 11:34 PM
csteipp claimed this task.
csteipp raised the priority of this task from to High.
csteipp updated the task description. (Show Details)
csteipp added a project: Security-Team.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 5 2015, 11:34 PM
csteipp closed this task as Resolved.Jul 1 2015, 9:42 PM
sbassett moved this task from Backlog to Done on the Security-Team board.Jun 11 2019, 7:21 PM